@charset "utf-8";

body {
	background-image: url(../images/rcbackground.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background-color: #EA2427;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

h1 {
	color: #005aab;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: -0.8em;
}
h2 {
	color: #005aab;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EB2427;
}
h3 {
	color: #ea2427;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
	font-style: normal;
	margin-bottom: -1.3em;
}
h4 {
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	font-size: .8em;
	font-style: normal;
	margin-bottom: -1.2em;
}

h5 {
	font-size: 0.9em;
	font-weight: bold;
	font-variant: small-caps;
	font-style: italic;
	color: #ea2427;
}
#rcinfodiv {
	width: 185px;
	height: auto;
	overflow: auto;
	padding-left: 5px;
	background-color: #F8B9BA;
	background-image: url(../../images/bandinfobottom.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
#rcinfodivscrolled {
	width: 185px;
	height: 300px;
	overflow: auto;
	padding-left: 5px;
	background-color: #F8B9BA;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	padding-bottom: 100px;
}
#rcinfodivscrollcloser {
	width: 185px;
	height: auto;
	overflow: auto;
	padding-left: 5px;
	background-color: #F8B9BA;
	background-image: url(../../images/bandinfobottom.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	padding-bottom: 40px;
}



#rcfotodiv {
	height: 200px;
	width: 190px;
	overflow: hidden;
}
a:link, a:active, a:visited {
	font-weight: bold;
	font-variant: small-caps;
	color: #005AAB;
}
a:hover {
	font-weight: bold;
	font-variant: small-caps;
	color: #005AAB;
	text-decoration: none;
}
#rcinfodivimages {
	width: 190px;
	height: auto;
	overflow: auto;
	background-color: #F8B9BA;
	background-image: url(../../images/bandinfobottom.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	padding-bottom: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#ImagenavTable {
	width: auto;
	float: left;
}
#Imagenavlefttd {
	text-align: right;
	vertical-align: middle;
	width: auto;
	float: left;
}
#Imagenavrighttd {
	text-align: left;
	vertical-align: middle;
	width: auto;
}
